Bug 2180489 - python-googleapis-common-protos-1.59.0 is available
Summary: python-googleapis-common-protos-1.59.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-googleapis-common-protos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Major Hayden 🤠
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-21 14:52 UTC by Upstream Release Monitoring
Modified: 2023-03-31 01:32 UTC (History)
5 users (show)

Fixed In Version: python-googleapis-common-protos-1.59.0-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-28 19:18:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.59.0 (#2180489) (802 bytes, patch)
2023-03-21 14:52 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-03-21 14:52:22 UTC
Releases retrieved: 1.59.0
Upstream release that is considered latest: 1.59.0
Current version/release in rawhide: 1.58.0-1.fc39
URL: https://pypi.org/project/googleapis-common-protos/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/63943/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-googleapis-common-protos

Comment 1 Upstream Release Monitoring 2023-03-21 14:52:27 UTC
Created attachment 1952420 [details]
Update to 1.59.0 (#2180489)

Comment 2 Upstream Release Monitoring 2023-03-21 15:02:04 UTC
the-new-hotness/release-monitoring.org's scratch build of python-googleapis-common-protos-1.59.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=98979909

Comment 3 Fedora Update System 2023-03-21 18:37:09 UTC
FEDORA-2023-956641cd8d has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-956641cd8d

Comment 4 Fedora Update System 2023-03-21 18:39:24 UTC
FEDORA-2023-956641cd8d has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-03-22 13:41:21 UTC
FEDORA-2023-fec169cc14 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-fec169cc14

Comment 6 Fedora Update System 2023-03-23 02:56:21 UTC
FEDORA-2023-fec169cc14 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-fec169cc14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-03-31 01:32:52 UTC
FEDORA-2023-fec169cc14 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.